Posted on

Google Nest Cam IQ Indoor 4.0.2 Weave MessageLayer Parser Integer Overflow memory corruption

A vulnerability has been found in Google Nest Cam IQ Indoor 4.0.2 and classified as critical. This vulnerability affects an unknown part of the component Weave MessageLayer Parser. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.